Bug 121703 - Patch that autoconf >= 2.57 and automake >= 1.6 is usable for rebuilding
Patch that autoconf >= 2.57 and automake >= 1.6 is usable for rebuilding
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk+ (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-26 09:31 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 23:22:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
gtk+-1.2.10-automake.patch (18.61 KB, patch)
2004-04-26 09:31 EDT, Robert Scheck
no flags Details | Diff
Diff of the gtk+ spec files (before/after adding patch) (2.10 KB, text/plain)
2004-04-26 09:32 EDT, Robert Scheck
no flags Details

  None (edit)
Description Robert Scheck 2004-04-26 09:31:07 EDT
Description of problem:
I still don't like the autoconf-213 and automake-1.4, which is used 
for rebuilding gtk+. So I wrote a patch, which works here fine for 
rebuilding with autoconf >= 2.57 and automake >= 1.6.

Version-Release number of selected component (if applicable):
gtk+-1.2.10-29.1.1

Actual results & expected results:
Could you test the patch, whether it works fine for you and then 
please apply? So autoconf-213 and automake-1.4 aren't needed for 
gtk+ any longer :-)
Comment 1 Robert Scheck 2004-04-26 09:31:55 EDT
Created attachment 99687 [details]
gtk+-1.2.10-automake.patch
Comment 2 Robert Scheck 2004-04-26 09:32:40 EDT
Created attachment 99688 [details]
Diff of the gtk+ spec files (before/after adding patch)
Comment 3 Matthias Clasen 2004-06-24 23:22:31 EDT
I guess we'll keep the old buildtools in the distribution as long as
they're needed by packages...
Comment 4 Robert Scheck 2004-06-25 04:39:00 EDT
For this reason we'll never lost the old buildtools in the 
distribution... :-(

Note You need to log in before you can comment on or make changes to this bug.